#message("including module qfgetopt")

#INCLUDEPATH += $$PWD

HEADERS +=   \
    $$PWD/qffileutils.h   \
	$$PWD/qfcsvreader.h   \

SOURCES +=     \
    $$PWD/qffileutils.cpp   \
	$$PWD/qfcsvreader.cpp   \

FORMS +=    \


